html {
  overflow-y: scroll;
}

/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */
body {
	background: none;
}

/* Small devices (tablets, 768px and up) */
@media only screen and (min-width: 768px) {
	body {
		background: url("../img/bg.png");
	}
	#bg-top {
		position: fixed;
		top: 0;
		width: 100%;
		height: 250px;
		background: url("../img/bg_top.png");
		background-repeat: repeat-x;
		background-position: center top; 
		z-index: -1;
	}

	#bg-bottom {
		position: fixed;
		bottom: 0;
		width: 100%;
		height: 250px;
		background: url("../img/bg_bottom.png");
		background-repeat: repeat-x;
		background-position: center bottom; 
		z-index: -1;
	}
}


h1, h2, h3 {
	font-family: 'Oswald', sans-serif;
	white-space: nowrap;
	text-align: center;
	line-height: 1.4;
}

a {
	color: #1bcefb;
}
a:hover {
	color: #ff0c72;	
}


a>.img-circle {
	border: 3px solid #1bcefb;
}
a:hover>.img-circle {
	border: 3px solid #ff0c72;
}



.content {
	background: white;	
}	
.content h2 {
	color: white;
	text-align: center;
}
.content a {
	font-weight: bold;
}
.content hr {
	border-color: silver;
	border-top-width: 10px;
	margin: 0 -15px 1em -15px;
}

.row>hr{
	margin: 0 0 1em 0;
}


.row h2 {
	font-size: 30px;	
	margin: 1em -15px 0.5em -15px;
	overflow: hidden;
}

.row:nth-child(even) h2
{
	background-color: #ff0c72;
}
.row:nth-child(even) h3	
{
	color: #ff0c72;
}
.row:nth-child(even) a {
	color: #1bcefb;
}
.row:nth-child(even) a:hover {
	color: #ff0c72;
}
.row:nth-child(even) hr {
	border-color: #ff0c72;
}

.row:nth-child(odd) h2{
	background-color: #1bcefb;
}		
.row:nth-child(odd) h3 {
	color: #1bcefb;
}	
.row:nth-child(odd) a {
	color: #ff0c72;
}
.row:nth-child(odd) a:hover {
	color: #1bcefb;
}
.row:nth-child(odd) hr {
	border-color: #1bcefb;
}


#header {
	padding: 1em 0;
	background: #131e45;
	color: silver;
	font-size: 80%;
	margin: 0 -15px 1em -15px;
	padding: 15px;
	border: none;
	border-bottom: 10px silver solid;
	border-color: #ff0c72;
}
.img-center {
	margin: 0 auto;
}

#footer {
	margin: 2em -15px 0em -15px;
	padding: 0 0.5em;
	border-top: 4px silver solid;
}
#footer p {
	margin: 1em 0;
	text-align: right;
	color: silver;
}
#header a,
#footer a {
	font-weight: normal;
}


.imgscalefree {
	text-align: center;
}
.imgscalefree img{
	margin:0 auto;
	-webkit-transition: all 150ms ease-out;
	-moz-transition: all 150ms ease-out;
	transition: all 150ms ease-out;
	-webkit-transform: scale(0.7);
	-moz-transform: scale(0.7);
	transform: scale(0.7);
	opacity: 0.7;
}
.imgscalefree:hover img{
	-webkit-transform: scale(1.0);
	-moz-transform: scale(1.0);
	transform: scale(1.0);
	opacity: 1;
}

.imgscalebox {
	position: relative; 
	padding: 0 !important; 
	overflow: hidden; 
	height: auto;
	text-align: center;
	border-radius: 4px;
	-webkit-border-radius: 4px;
     z-index: 9999;
	/*
	border: solid 3px #131e45;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	*/
}
.imgscalebox a{
	overflow: hidden;
	background-color: #131e45;
}
.imgscalebox img{
	display: block; margin: 0; width: 100%; height: auto; 
	margin: 0 auto;
	-webkit-transition: all 150ms ease-out;
	-moz-transition: all 150ms ease-out;
	transition: all 150ms ease-out;
	-webkit-transform: scale(1.0);
	-moz-transform: scale(1.0);
	transform: scale(1.0);
}
.imgscalebox:hover img{
	-webkit-transform: scale(1.3);
	-moz-transform: scale(1.3);
	transform: scale(1.3);
}

.imgscalebox a span.overlay { 
	position: absolute; top: 0; left: 0; 
	visibility: visible; 
	height: 100%; width: 100%; 
	background-color: #131e45; 
	
	opacity: 0.5; 
	-moz-opacity: 0.5; 
	-webkit-opacity: 0.5; 
	filter: alpha(opacity=50); 
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	
    transition: opacity .25s ease-out;
    -moz-transition: opacity .25s ease-out;
    -webkit-transition: opacity .25s ease-out;
    -o-transition: opacity .25s ease-out;
}     
.imgscalebox a:hover span.overlay { 
    opacity: 0;
    -moz-opacity: 0;
    -webkit-opacity: 0;
    filter: alpha(opacity=0);    
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}